---
# defaults/main.yml
# define default variable values here

bind:
  user: root
  group: bind
  service: named
  named:
    options: -n1 -d0
  zonefiles:
    - xai-corp.net.internal
    - xai-corp.net.external
    - xai-corp.net.reverse
  namedfiles:
    - named.conf.local
#FIXME
#    - named.conf.options
#    - named.conf.default-zones
  cleanup:
    - /etc/bind/db.localhost.zone
